function FileData_Pairs(x)
{
x.t("available","dependent");
x.t("version","installed");
x.t("installed","license");
x.t("(nse-fr-peer-nsei-2344-nsvci-2)","numerics");
x.t("current","configuration");
x.t("gprs","frame");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","cisco");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","sub-mode");
x.t("mode","returns");
x.t("interface","bss");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("connection","(nsvc)");
x.t("connection","upon");
x.t("connection","configuration");
x.t("relay","network");
x.t("relay","peer");
x.t("relay","configuration");
x.t("product","version");
x.t("product","privilege");
x.t("frame","relay");
x.t("nse-fr","short");
x.t("license","(s)");
x.t("short","configuration");
x.t("security","administrator");
x.t("cisco","systems");
x.t("network","connection");
x.t("network","service");
x.t("privilege","security");
x.t("functionality","specific");
x.t("virtual","connection");
x.t("dependent","platform");
x.t("peer","nsei");
x.t("provides","commands");
x.t("parameters","define");
x.t("tel","408-526-4000");
x.t("(nsvc)","configuration");
x.t("(nse)","frame");
x.t("keywords/variables","available");
x.t("commands","network");
x.t("commands","parameters");
x.t("commands","keywords/variables");
x.t("prompt","appear");
x.t("syntax","exit");
x.t("syntax","end");
x.t("nsvc","interface");
x.t("define","management");
x.t("sgsn","2.5g");
x.t("user-defined","ids");
x.t("sub-mode","network");
x.t("sub-mode","provides");
x.t("bss","sgsn");
x.t("accessing","mode");
x.t("exits","current");
x.t("exec","mode");
x.t("numerics","user-defined");
x.t("important","commands");
x.t("end","exits");
x.t("end","usage");
x.t("ids","configuration");
x.t("return","exec");
x.t("appear","similar");
x.t("previous","configuration");
x.t("upon","accessing");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","instances");
x.t("instances","important");
x.t("similar","[local]");
x.t("usage","return");
x.t("usage","returns");
x.t("specific","nsvc");
x.t("(s)","end");
x.t("systems","tel");
x.t("platform","type");
x.t("nsei","nse-fr");
x.t("fax","408-527-0883");
x.t("[local]","asr5000");
x.t("2.5g","gprs");
x.t("service","virtual");
x.t("service","entity");
x.t("entity","frame");
x.t("entity","(nse)");
x.t("management","functionality");
x.t("asr5000","(nse-fr-peer-nsei-2344-nsvci-2)");
x.t("returns","network");
x.t("returns","exec");
x.t("returns","previous");
}
